<script>
  import ManageGroupProduct from "./ManageGroupProduct.svelte";
  import ManageTypeProduct from "./ManageTypeProduct.svelte";
</script>

<div class="flex flex-col w-full p-4 ">
  <ManageGroupProduct />
  <ManageTypeProduct />
</div>
